How to install libwings-dev on Debian Unstable (Sid)